## Index

### Classes

- GBServer

### Variables

- appPackages
- bodyParser
- express
- logger

## Variables

### Const appPackages

appPackages: any[] = new Array<IGBPackage>()

- Defined in src/app.ts:55

### Const bodyParser

bodyParser: any = require('body-parser')

- Defined in src/app.ts:42

### Const express

express: any = require('express')

- Defined in src/app.ts:41

### Const logger

logger: any = require('./logger')

- Defined in src/app.ts:40

Generated using TypeDoc